/*body { width:1000px; margin: auto; background:#591C21 url(../../media/xx/navig/fond.gif) 0 0 repeat-x; }*/
body { width:100%; margin:0; background-color:#FFFFFF; }
body.fond-1 {  background: url(../../media/fck/image/fonds/fond1.jpg) fixed center center no-repeat;}
body.fond-2 {background: url(../../media/fck/image/fonds/fond2.jpg) fixed center center no-repeat;}
body.fond-3 {background: url(../../media/fck/image/fonds/fond3.jpg) fixed center center no-repeat;}
body.fond-4 {background: url(../../media/fck/image/fonds/fond4.jpg) fixed center center no-repeat;}
body.fond-5 {background: url(../../media/fck/image/fonds/fond5.jpg) fixed center center no-repeat;}
body, td { font: 12px Arial,Helvetica,sans-serif; color:#333333; }

img { border:none; }

h1 { color:#333333; font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:14px; }
h2 { color:#3b7ab0; font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:14px; }
h3 { color:#999999; font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:13px; }
h4 { color:#527881; font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
.mon_chapeau{ color:#000000;font-weight:bold;font-size:13px;}

/*#page { background:#fff url(../../media/xx/navig/fd_basflash.jpg) 0 0;  }
#contenu-page { padding: 15px 10px 10px 10px; background:#fff; min-height: 700px;}*/
h1.titrepage { text-align:center; color:#E8C023; font:bold 13px Arial,Helvetica,sans-serif;text-transform:uppercase; }

a { text-decoration:none;color:#960A0B;}
a:hover { text-decoration: underline;}
a:visited{color:#DF5355;}

.s-font-erreur { color:#cc0000; font-weight: bold;}
.s-font-ok { color:#009900; font-weight: bold; }
.centrer { margin-left:auto; margin-right:auto; text-align: center;}

label {}
.obligatoire { color: #666666; font-weight:bold; }
input.texteform, textarea.texteform {	border:#EEE inset 1px; padding:2px; width: 400px; background-color: #FFF; color:#000; }
textarea.texteform {overflow:auto;}
input.submitform { border:#f2eeed outset 1px; background-color: #f2eeed; color:#000 }

/*div.bloc-demi-largeur { float:left; width:49%; margin:0 5px 5px 0; }

#conteneur-page-popup { padding:80px 5px 5px 5px; }*/

.global { margin:auto; width:1100px;}

/*--- Menu Gauche : recherche_cat_filtre -----*/
#recherche_cat_filtre { padding:0 5px; }
#recherche_cat_filtre label { color:#CCCCCC; font: bold 11px Arial,Helvetica,sans-serif; line-height:25px;}
#recherche_cat_filtre div{ border-bottom:1px dotted #737373; padding-bottom:10px;}
#recherche_cat_filtre div.centrer{ border:none; padding-bottom:0;}
#recherche_cat_filtre table { margin:10px auto; }
#recherche_cat_filtre table td label{color:#FFFFFF; font:bold 10px Arial,Helvetica,sans-serif;  }
#recherche_cat_filtre input.valider{ border : 1px solid #fbf374; background-color:#f6e45c; color:#333333; font:bold 10px Arial,Helvetica,sans-serif; text-transform:uppercase;}

/*--- Menu recherche ---*/
/*div#recherche{ background-color:#000000; margin:20px 3px 14px; }
div#recherche td{font: bold 11px Arial,Helvetica,sans-serif; color:#999999;}*/

/*--- Menu drapeau ---*/
#menu-drapeau {  margin:auto; padding:6px 0 6px 10px; background:#000000;}

/*--- Menu principal -----*/
#menu-princ { background:#FFFFFF url(../../media/xx/navig/fdr.jpg) repeat-x scroll bottom;margin-bottom:15px;}
#menu-princ td { text-align:center; padding-left:10px; padding-right:10px;}
#menu-princ td.select1{ color:#FFFFFF; background:transparent url(../../media/xx/navig/fd-sel.png) repeat-x scroll bottom;}
#menu-princ td.select0{ color:#333333; }
#menu-princ td.border0{ }
#menu-princ td.border1{ /* border-left: 1px dotted white ; */}
#menu-princ a { text-transform:uppercase;font-family: 'Lato', sans-serif;  font-size: 14px;  }
#menu-princ td.select1 a{ color:#42696F; }
#menu-princ td.select0 a{ color: #3e8bcd; }


/*--- Menu secondaire (bas) -----*/
#menu-sec { /*color:#CCCCCC; font-family:Arial,Helvetica,sans-serif; font-size:9px; text-align:center; padding:6px 0;*/ position:relative; }
#menu-sec a { /*color:#CCCCCC; text-transform:uppercase;*/ }
#menu-sec a.niv1_select0 {  }
#menu-sec a.niv1_select1 { text-decoration:underline; }
/*#menu-sec #recherche{ width:260px; height:165px; float:right; background-color:#bd150c; text-align:center;}*/
#menu-sec #recherche{ width:266px; height:165px; position:absolute; right:0; background-color:#F5F4E7; text-align:center;}
#menu-sec #flash_accueil>a{width:834px;height:165px; background: url(../../media/xx/navig/bandeau.jpg) no-repeat;display: block;}
 
/*--- Menu tertiaire (Panier) -----*/
#menu-ter { color:#666666; font: bold 12px/34px Georgia,"Times New Roman",Times,serif; padding-right:16px; text-align:right; /*background:#847465 url(../../media/xx/navig/fond-menu-3.gif) center bottom no-repeat; */}
#menu-ter a { padding:2px; margin: 0 1px; color:#999933; }
#menu-ter a.select0 { color: #999933; }
#menu-ter a.select1 { color: #999933; font-weight:bold; background: url(../../media/xx/navig/puce.gif) 0px 6px no-repeat; padding-left:8px; }

/*--- Sous menu principal ---*/
/*#menu-page { width:220px;font: bold 11px Arial,Helvetica,sans-serif;padding-left:10px;padding-top:22px;padding-bottom:22px; }*/

#ssmenu-page { font-family: 'Cuprum', serif; font-size:18px; margin-top:10px; }
#ssmenu-page a.select0 { color:#858585; }
#ssmenu-page a.select1 { color:#960A0B; }
#ssmenu-page .fond0 { }
#ssmenu-page .fond1 { }
#ssmenu-page .niveau1+ .niveau1{ border-top:1px solid #DDE6CB;}
#ssmenu-page .niveau1 a { line-height:30px; padding:0 10px;}
#ssmenu-page .niveau1 a.select0 { color:#858585; }
#ssmenu-page .niveau1 a.select1 { color: #3b7ab0;}
#ssmenu-page .niveau2{ margin-left:15px;}
#ssmenu-page .niveau2 a{ line-height:24px; padding:0 5px 0 10px; }
#ssmenu-page .niveau2 a.select0 { color:#666666;font-weight:normal;}
#ssmenu-page .niveau2 a.select1 { color:#333333; }
#ssmenu-page .separateur { }


/*--- Bandeau ---*/
/*#bandeau img, #bandeau embed, #bandeau object {vertical-align:bottom; }*/
div#bandeau { width:1100px; height:165px;margin-top:15px;}
div#bandeau .niv1_select0 { color:#FFFFFF; }
div#bandeau .menu-sec { color:#999999; font: bold 9px Arial,Helvetica,sans-serif; text-transform:uppercase; }

/*--- Flash gauche ---*/
#flash-gauche { background:#612326; width:190px; }

/*--- Menu Gauche -----*/
#menu-gauche , #menu-droit { width:220px;background: #fff;padding: 0 5px;}
#menu-gauche .menu-annuaire , #menu-droit .menu-annuaire{  }
#menu-gauche .menu-annuaire a ,#menu-droit .menu-annuaire a { font-family: 'Cuprum', serif;  font-size: 35px;  color: #3b7ab0; }
#menu-gauche .menu-annuaire.num1 a {color: #7EA382;}
#menu-gauche .menu-annuaire .item-menu-annuaire a.select1 {color:#960A0B;font-weight:bold;}
#menu-gauche div table div{font-family: 'Lato', sans-serif;  font-size: 15px;  color: #858585;}

.menu-annuaire .fond-1{ /* background: #FFFFFF  url(../../media/xx/navig/c.jpg) 0 0 no-repeat;  min-height:30px ;  text-align:center; */}
.menu-annuaire .fond-2{ /* background: #FFFFFF  url(../../media/xx/navig/d.jpg) 0 0 no-repeat;  min-height:30px ;  text-align:center; */}
.menu-annuaire .fond-3{ /* background: #FFFFFF  url(../../media/xx/navig/b.jpg) 0 0 no-repeat;  min-height:30px ;  text-align:center; */}
.menu-annuaire .fond-4{ /* background: #FFFFFF  url(../../media/xx/navig/a.jpg) 0 0 no-repeat;  min-height:30px ;  text-align:center; */}
#menu-gauche .menu-annuaire.num1 .item-menu-annuaire a{  color: #8EAE92;}
#menu-gauche .menu-annuaire .item-menu-annuaire a { font-family: 'Lato', sans-serif;  font-size: 15px;font-weight:bold; line-height: 25px; color: #458fce;}

.menu-annuaire.num1 .items-menu-annuaire{border-left: 3px solid #D7E2CC; padding-left: 5px;}
.menu-annuaire.num2 .items-menu-annuaire{border-left: 3px solid #4FA0E5; padding-left: 5px;}
#menu-droit .menu-annuaire .item-menu-annuaire{ padding:5px 12px;}
#menu-droit .menu-annuaire .item-menu-annuaire p { font-family: 'Lato', sans-serif;  font-size: 15px;  color: #858585; margin:3px 0 5px;}
#menu-droit .menu-annuaire .item-menu-annuaire a{   font-family: 'Lato', sans-serif;  font-size: 15px;  color: #23718D; }
#menu-droit .menu-annuaire .item-menu-annuaire .date_annuaire{ text-align:left; font-family: 'Lato', sans-serif;font-size: 15px; color: #8EAE92; margin-bottom:2px;}
#menu-gauche a.num_utile{font-family: 'Cuprum', sans-serif;  font-size: 15px;  color: #FFFFFF; display:block;background:#4FA0E5;padding: 9px 9px;}
/*
#menu-gauche a { font: bold 11px Arial,Helvetica,sans-serif;  }
#menu-gauche a.niv1_select0 { color:#666666; }
#menu-gauche a.niv1_select1 { color:#996600; }
#menu-gauche a.niv1_select0:first-letter { font-size:16px; font-variant: small-caps }
#menu-gauche a.niv1_select1:first-letter { font-size:16px; font-variant: small-caps}
#menu-gauche a.niv2_select0 { color:#666666; font-weight:normal }
#menu-gauche a.niv2_select1 { color:#2D1829; }*/
/*--- Menu Droite---*/

#menu-droit { background-color : #FFFFFF; padding-top:10px; margin-bottom:20px;}
/*#menu-droit a { display:block; color:#FFFFFF; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold;}
#menu-droit a.titre_menu{  text-align:center ; margin-bottom:10px; }
#menu-droit a.element{ line-height: 30px; }
#menu-droit a.element:hover{ background:#890b0e url(../../media/xx/navig/fff.gif) 0 0 no-repeat;text-decoration:none; color:#BD2635; padding-left:5px; }*/

/*--- Page ---*/
#contenu-page { background:#FFFFFF; padding:10px;}
#contenu-page2 {background:#FFFFFF; padding:10px 40px;}

/*---- Actualités à la une ---*/
.titre-actus-une { color:#000; line-height:40px; font-size:14px; text-align:center;}
#a-la-une-image { text-align:left; background-color:#333333; margin-top:5px; }
#a-la-une-image td { width:230px; text-align:center; padding: 4px 12px; vertical-align: top; }
/*#a-la-une-image img { }*/
#a-la-une-image h1 { background:#000000; font: bold 11px Arial,Helvetica,sans-serif; margin:0; padding : 10px 0; /*font-weight:bold; background-color:#d6d6d6; color:#333333; font-family:Arial,Helvetica,sans-serif; font-size:10px;*/ }
#a-la-une-image h1 a { color:#E2B512;  }
#a-la-une-image p { background-color:#202020; color:#cccccc; font-family:Arial,Helvetica,sans-serif; font-size:11px;text-align:left; margin:0; padding : 3px 8px; }
/*#a-la-une-image p a { color:#333333; display:inline-block; margin-top:10px; padding:0 5px; border: solid 1px #7e7e7e; background:#e1e1e1; }*/
#a-la-une-image .infos { width:60px; border: solid 1px #666666; font: bold 11px Arial,Helvetica,sans-serif; margin:auto; padding:2px 0;}
#a-la-une-image .infos a{ color:#FFFFFF; }
td.date-a-la-une { color: #000; background-color: #f8f8f8; font-weight: bold; text-align:center; padding: 2px 0;}


/* --- Actualités --- */
.actu_titre{ font-weight:bold; color:#87060A;}

#liste_actualites { margin:auto;margin:7px 15px 0;}
#liste_actualites h2 { margin:0; }
#liste_actualites h2 a { font-weight:bold; color:#3b7ab0; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
/* Dans les actu du catalogue , il n'y a pas de fiche detaille donc pas de lien donc pas de balise a */
#liste_actualites h2.simul_a { color:#EBC830; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold;}
#liste_actualites h2 span.date{ color:#CCCCCC; font-size:10px; font-weight:normal;}
#liste_actualites p { margin: 6px 0 10px 0; color:#333333; font-family:Arial,Helvetica,sans-serif;
font-size:12px; }
a.actu_plus_info { background-color:#202020;color:#FFFFFF; font:bold 11px Arial, Helvetica, sans-serif; border: 1px solid #666666; padding:3px 10px; }
a.actu_retour { color:#25131F; font:bold 11px Arial, Helvetica, sans-serif; padding:3px 10px; }

/* --- Actualités Catalogue --- */
div.telecharger_catalogue{ background-color:#3E3E3E; line-height:25px; padding:1px 0; text-align:center; width:180px;}
div.telecharger_catalogue a{ vertical-align:middle; color:#FFFFFF; font-family:Arial,Helvetica,sans-serif; font-size:10px; font-weight:bold; }
div.telecharger_catalogue img{ vertical-align:middle; }

/*--- Plan du site ---*/
h1.plansite { font:bold 13px Arial,Helvetica,sans-serif; line-height:1.7em; margin: 3px 0 0 0; }
h2.plansite { font:bold 12px Arial, Helvetica, sans-serif; line-height:1.5em; margin: 0; }
h3.plansite { font: 11px Arial, Helvetica, sans-serif; line-height:1.2em; margin: 0;}
h1.plansite a { color: #87060A  !important;  }
h2.plansite a { padding-left: 12px; color:#666666; }
h3.plansite a { padding-left: 25px; color:#AAAAAA;}

/*------ Pied (adresse) ------*/
#pied1 { color:#4D5E5A; font-family:Arial,Helvetica,sans-serif; font-size:12px; text-align:center; padding:25px 0; width:1100px;margin:15px auto;overflow:hidden;background:#fff;}
#pied1 img { display:block; margin:auto; padding:5px 0 15px;}
#pied1 a { color:#999999; text-decoration:none; }
.block-1-4{display:block;width:25%;float:left;}
.titreBas{  font-family: 'Cuprum', serif;font-size: 24px;  color: #5B8AB6;}
.numTel{font-family: 'Cuprum', serif;  font-size: 22px;  color: #333333;}
.texte{  font-family: 'Lato', sans-serif;  font-size: 15px;  color: #666666;}
/*#pied1 h1 { color:#CCC; font:bold 11px Verdana,Geneva,Arial,Helvetica,sans-serif; margin:0; }*/

/*--- Menu pied (plan) ---*/
#pied2 { width:1100px;margin:0 auto;background:#fff;}
#pied2 td { margin:0; padding:0;}
#pied2 div.floatant{ float:left; width:155px;}
#pied2 h2 { font:bold 10px Arial,Helvetica,sans-serif; padding : 4px; margin: 0 ;}
#pied2 h2 a { color:#666666; font-weight:bold; text-transform:uppercase;}
#pied2 h3 { font:normal 10px Arial,Helvetica,sans-serif; margin:2px 0;}
#pied2 h3 a { color:#666666; }


/*--- Menu pied (flux) ---*/
#pied3 { color:#847465; padding:8px 20px; text-align:left; clear:both; width:1060px; margin:auto; background:#fff;}
#pied3 h2 { display: inline; font:bold 9px Arial,Helvetica,sans-serif; margin:2px 0; text-transform:uppercase;}
#pied3 h2 a { color:#666666 }
#pied3 h3 { display: inline; font:normal 9px Verdana,Geneva,Arial,Helvetica,sans-serif; margin:2px 0; }
#pied3 h3 a { color:#666666 }

/*#pied3 { color:#847465; padding:8px 20px; text-align:left; clear:both; background:#B9BBA6; }
#pied3 h2,#pied2 h3 { font:bold 10px Arial,Helvetica,sans-serif; margin:2px 0; color:#824528; }
#pied3 h2 a,#pied2 h3 a { color:#824528; }*/
#pied3 h2.niv_1 { float:left; margin-right:2px; }
#pied3 h3.niv_2 { float:left; line-height:8px;}
#pied3 h3.niv_3 { display:inline; }
#pied3 div.niv_1 { clear:both; padding-top:5px; }
#pied3 div.niv_2 { float:left; margin-top:1px; }
#pied3 div.niv_3 { float:left; margin-left:2px;/*padding:1px 0;*/}

/*--- Menu pied (autres) ---*/
#pied4 { font-size:10px; text-align:center; width:1100px; margin:5px auto auto; clear:both;background:#fff; }
#pied4 a { font-size:10px; color:#999; }

#pied5 { text-align:center; text-transform:uppercase;color:#666666;width:1100px; margin:0 auto;background:#fff;}
#pied5 a { color:#666666; font-size:9px; font-weight:bold; padding:0 10px;}

/*img.cadregris { padding: 2px; border: #d1d3d2 solid 1px; background-color: #fff }*/
#menu_map { text-align:center;margin-bottom:50px; }
#menu_map a.select1 {color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}

h1.nom_adresse{  text-align:center;color:#000000; font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;text-transform:uppercase;}

/*--- Photothèque ---*/
#phototheque { margin:0; background:#FFF; text-align:center;border-top:2px solid #E6E6E6; padding-top:10px; }
#phototheque h2 { font:bold 14px Arial,Helvetica,sans-serif; color:#5A493A; /*margin:20px 0;*/}
a.b_prec_mdt, a.b_suiv_mdt { display:block; vertical-align:middle; width:20px; height:55px; background-repeat:no-repeat; }
a.b_prec_mdt { background-image:url(../../media/xx/navig/fg2.png); }
a.b_suiv_mdt { background-image:url(../../media/xx/navig/fd2.png); }
table.mdt { border:none; width:652px; margin:auto; border-collapse:collapse}

/* --- annuaire --- */
#ann_menu { background:#fced00; color:#666666; text-align:center; line-height:28px; }
#ann_menu a.select0 { color:#666666; }
#ann_menu a.select1 { color:#3b7ab0; font-weight:bold; }


#ann_detail_famille .box-adresse { margin-top:20px;}
#ann_detail_famille .ligne-1 { width:700px; }
#ann_detail_famille .bloc_vignette { /*background:url(../../media/xx/navig/fdv.jpg) 0 0 repeat-x;*/ padding:0 8px; text-align:center; width:150px; }
#ann_detail_famille .bloc_description { padding:0 4px;line-height:20px;}
#ann_detail_famille .nom_adresse { color:#87060A;margin:0 0 5px;font:bold 12px Arial,Helvetica,sans-serif; }
#ann_detail_famille .nom_adresse a { color:#3b7ab0; }
#ann_detail_famille .bloc_description p { /*margin: 4px 0; color:#A99776; font:normal 11px Arial, Helvetica, sans-serif; */color: #333333; font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 6px 0 10px; }
#ann_detail_famille div.detail_adresse {color:#666666; font-weight:bold;margin-bottom:5px; }
#ann_detail_famille span.detail_tel_mail{ color:#333333; font-weight:bold;}

#ann_liste_event{ background-color:#EAEAEA;clear:both;margin:auto;padding-bottom:10px;text-align:center;}
#ann_liste_event div.titre_liste_event{ color:#BD150C;font-size:12px;font-weight:bold;line-height:30px;text-transform:uppercase;}
#ann_liste_event div a{ color:#333333;}
/*#ann_detail_famille .ligne-2 { width:339px; }
#ann_detail_famille .ligne-3 { width:226px; }
#ann_detail_famille .ligne-4 { width:169px; }
#ann_detail_famille .ligne-5 { width:135px; }*/

